Subject: Re: [ANNOUNCE] Git v2.34.1

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Nov 2021 13:21:49 -0800

<[email-masked]> writes:

> On November 24, 2021 3:48 PM, Junio C Hamano:
>> <[email-masked]> writes:
>> 
>> >> In an unusual situation, make reports:
>> >>
>> >> GIT_VERSION = 2.34.GIT
>> >>
>> >> Instead of the expected
>> >>
>> >> GIT_VERSION = 2.34.1
>> >>
>> >> which we see usually.
>> >>
>> >> Am I missing a step that was added since 2.34.0?
>> >
>> > Oops. I have to build off 'maint' not master. Got it.
>> > -R.
>> 
>> You made me cut my lunch break short to double check, but all is well if the
>> release materials are good after all ;-)
>
> Hopefully when travel is permitted and I can next get to your area, I can repair this with beer 😉
> Cheers,
> -Randall

Cheers.  There is nothing to repair.  I don't drink, but thanks for
the thought.

Have fun.